Bug 410741 - Multiple instances of HTS may be run on the same system
Multiple instances of HTS may be run on the same system
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
low Severity low
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-04 12:08 EST by Greg Nichols
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-21 12:30:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Greg Nichols 2007-12-04 12:08:10 EST
Description of problem:

HTS allows multiple instances (invocations) on the same machine.  This could
invalidate some tests, or conflict over HTS's file resources.

Version-Release number of selected component (if applicable):

HTS 5.1 R16
Comment 1 Greg Nichols 2007-12-04 14:17:00 EST
Fixed R17
Comment 2 Greg Nichols 2007-12-11 13:18:07 EST
Correction: this bug is not fixed.  The fix was backed-out of R17.
Comment 3 Greg Nichols 2008-03-10 12:38:34 EDT
Fixed HTS 5.2 R5

Note You need to log in before you can comment on or make changes to this bug.